@media screen and (max-width: 479px) {

	#header h1, .property #header h1 { 
		width: 310px; 
		padding-left: 10px;
		color: #bdbdbd;
	}
	
		#header h1 {
			font-size: 1.8em;
		}
	
	@font-face {
  		font-family: "Grobold";
  		src: url(../fonts/GROBOLD.ttf) format("truetype");
	}

	.smurfsthelostvillage {
		font-family: 'Grobold','Rouge Script', cursive;
	    font-size: 1.4em !important;
	    font-weight: normal;
	    line-height: 48px; 
	    text-shadow: 1px 1px 2px #082b34;
	}
	#one-sheets { 
		width: 320px; 
	}

		#one-sheets li { 
			width: 60px;
			padding: 0 10px;
		}

		#one-sheets li:first-child { padding: 0 10px; }
		
		
	#registration, .property #registration { width: 95%; margin: 0 auto; max-width: 320px; min-width:320px;}

	.property #header, .property #header #blurred-background, .property #header .noise { height: 54px; overflow:hidden;}

		.property #header h1 { 
			
			font-size: 2.2em;
		    background-size: 135px 65px;
			background-position: 20px 0; 
			height: 44px;
		}

		.property #keyart {
			float: none;
			width: 156px;
			height: 231px;
			display: block;
			padding: 19px 0 0;
			margin: 0 auto;
		}

		.property p#keyart {
			padding: 0;
			margin: 19px auto 0;
		}

	.property #content .noise { height: 87px;}

	.property #registration { width: 95%; margin: 0 auto; }
	
	#registration-form {margin-left:10px;margin-top: 20px;}	
		
		
		
		
	#registration, .property #registration { width: 95%; margin: 0 auto; max-width: 320px;}

		#message {
			font-size: 2em;
		}

		#user-info {
			float: none;
			width: 100%;
			margin-top: 15px;
			padding: 0 0 10px;
		}

			#user-info label { 
				float: none;
				width: 100%;
				/*display: block;*/
				margin-bottom: 5px;
			}
			 
				.property #user-info {
					 
					clear:both;
					float: none;
					width: 100%;
					margin-top: 15px;
					padding: 0 0 10px;
				}

				.property #user-info label {
					float: none;
					width: 100%;
					display: block;
					margin-bottom: 5px;
				}
				 

			#email, #zipcode { width: 100%; }

			.property #email, .property #zipcode { width: auto; }
			
			.property #user-info .dropdown label {
					display: none;
			}

			.dropdown, .dropdown select { 
				float: none;
				width: 100%;
			}

			.property #user-info .dropdown, .property .dropdown select { 
				float: left; 
				width: auto;
			}

			ul.choices li { 
				width: 50%;
				font-size: 1.4em;
                line-height: 1.4em;
			}
			ul.choices li .checkbox {
				margin: 0 6px 0 0;
			}
			
		input {	
			height:28px;
		}	
			
			
		input[type=checkbox] {
			
			  width: 22px;
			  height:22px;
			 
			  background:url(../images/checkbox-mob.png) 0px 0px no-repeat;
		}
			
		input[type=checkbox]:checked {	
			background:url(../images/checked-checkbox-mob.png) 0px 0px no-repeat;
		}	

		p.watch { font-size: 1.3em; }
		.property p.watch { font-size: 1.4em; }

		#submit-container { text-align: center; }

			#submit { 
				display: inline; 
			}
			
		#user-info #email, #user-info #zipcode {
			width:95%;
		}	
		
		#user-info .formfield, .property  #user-info .formfield  {
			padding: 0px;
			margin-bottom:15px;
			font-size: 1.1em;		
		}
			
		#user-info .dropdown,.property  #user-info .dropdown  {
			width:95%;
		}
		
		#user-info  #first-child,.property  #user-info  #first-child  {
			margin-bottom:20px;
		}
	 
		#user-info .dropdown select, .property #user-info .dropdown select {
			width:100%;
			height:28px;
		}
		
		#user-info .dropdown  select:focus, .property #user-info .dropdown select:focus {
			width:100%
		}
		
		
		input[type=radio] {
 			width: 25px;
			height: 22px;
			background:url(../images/radio-mob.png) 0px 0px no-repeat; 
		}
		
		
		input[type=radio]:checked {
		  background:url(../images/checked-radio-mob.png) 0px 0px no-repeat;
		}
		
		@-moz-document url-prefix() { 
		  #user-info .dropdown  select, .property  #user-info .dropdown  select {
			 width:110%;
		  }
		}
		
		@-moz-document url-prefix() { 
		  #user-info .dropdown  select:focus, .property  #user-info .dropdown  select:focus {
			 width:96%;
		  }
		}
		
			
		.lft-offset {margin-left:20px}	
		
	
	
		
}